pub const HEADER_HTML: &str = r#"
	<!DOCTYPE html>
	<html>
	<head></head>
	<body>
		<header>
			<a href="/">index</a>
			<a href="/login">login</a>
			<a href="/register">register</a>
			<hr>
		</header>
		<main>
"#;

pub const FOOTER_HTML: &str = r#"
		</main>
		<footer>
			<hr>
			Page time: PAGE_TIME&micro;s.
			Made by <a href="//bitheaven.ru/">BitHeaven</a>.
		</footer>
	</body>
	</html>
"#;

pub const INDEX_HTML: &str = "<h1>IN WORK!!!</h1>";

pub const LOGIN_HTML: &str = r#"
	<h1>login</h1>
	<form method="POST">
		<input name="login" type="text" placeholder="login / email" required>
		<br>
		<input name="password" type="password" placeholder="password" required>
		<br>
		<br>
		<button type="submit">login</button>
	</form>
"#;

pub const AUTHORIZE_HTML: &str = r#"
	<h1>authorize</h1>
	<h2>you authorizing in unknown service</h2>
	<h3>yes?</h3>
	<form method="POST">
		<button type="submit">yes</button>
	</form>
"#;

pub const REG_HTML: &str = r#"
	<h1>register</h1>
	<form method="POST">
		<input name="login" type="text" placeholder="login" required>
		<br>
		<input name="email" type="email" placeholder="email (opt)">
		<br>
		<input name="password" type="password" placeholder="password" required>
		<br>
		<input name="password2" type="password" placeholder="password again" required>
		<br>

		<br>
		<button type="submit">register</button>
	</form>
"#;

pub const RECOVER_HTML: &str = "<h1>recover</h1>";

pub const NF_HTML: &str = "<h1>404</h1>think about it.";

pub const CSS3: &str = r#"<style>
	:root { color-scheme: dark; font-family: monospace; font-size: 16px; }
	body { margin: auto; max-width: 768px; }
	footer { text-align: right; }
</style>"#;
